@charset "utf-8";
@font-face { font-family: 'Academy Bold'; src: url('../font/academy-bold-webfont.eot'); src: url('../font/academy-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/academy-bold-webfont.woff') format('woff'), url('../font/academy-bold-webfont.ttf') format('truetype'), url('../font/academy-bold-webfont.svg#PFDinTextProExtraThin') format('svg'); font-weight: normal; font-style: normal; }

* {margin:0; padding:0;}
body {font-size:11px; font-family:tahoma, arial; vertical-align:top; text-align:left; color:#715831;overflow-x: hidden;background: #fbf0f099; background-image: url('../images/kray/kazak.png');background-position:center right;background-attachment: fixed;background-repeat: no-repeat;}
body * {font-size:100%;}
p {line-height:130%;}
a {text-decoration:underline; color:#0b93ff;}
a:hover {text-decoration:none;}
a img {border:none;}
h2 {color:#bd2134; font-size:24px; margin-bottom:15px;font-family: 'Academy Bold';}
h3 {color:#bd2134; font-size:18px; margin-bottom:7px;font-family: 'Academy Bold';}
ul {list-style-type:none;}
li {list-style-type:none;}
li.active, .bulleted-r {padding:0 0 15px 15px; display:block; background:url(bul4.gif) 0 7px no-repeat;}
.h {display:block; margin:0 0 15px 0}
.clearfix{zoom: 1;}
.clearfix:after{clear: both;content: '';display: block;}

#header {background:#e4dcc1;}

.navi_search_block {float:right;}
.navi_search_block a{color: #454647;}
.container { width:1150px; margin:0 auto; text-align:left;}
/* Выравнивание по верхнему краю 
.navi_link_block {	float:left;	color:#715831;	text-align:left;	margin-left:40px;}*/
.navi_link_block {	float:right;	color:#715831;	text-align:left;	margin-right: -430px;margin-top: 80px}

.navi_link_block  a { color:#715831;display:block;}
.navi_link_block .link_1  a {font-size:14px;font-weight:bold; background:url('../images/mark_eye.png') no-repeat 0 4px; padding:0px 0 5px 28px;}
.navi_link_block .link_2  a {font-size:11px;font-weight:normal; background:url('../images/makr_music.png') no-repeat 5px 5px; padding:5px 0 5px 28px;}
.navi_link_block .link_3  a {font-size:11px;font-weight:normal; background:url('../images/mark_video.png') no-repeat 5px 5px; padding:5px 0 5px 28px;}

#cap .qr_block {position:absolute; text-align:center;margin-left:910px;}
.container .qr_block  .tel img {text-align:center;height:80px;width:80px;}

#cap {height:286px; text-align:center; position:relative; border-bottom:2px solid #ba2235; -webkit-box-shadow: 0px 3px 6px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 53px 6px rgba(50, 50, 50, 0.75); box-shadow: 0px 3px 6px rgba(50, 50, 50, 0.75);}
#cap .container_navi {width:933px; position:absolute; text-align:center; top:-277px;}
#cap .container {position:relative;}
#cap embed, #cap object {position:relative;margin-right: 200px;}
#cap #logo {float:left;}

#cap .icons {height:13px; margin:4px 0 0 4px;}
#cap .icons a {width:15px; height:13px; display:block; float:left; margin-right:23px; background:url('../images/icons.gif') 0 0 no-repeat; text-decoration:none;}
#cap .icons .ico1 {background-position:0 0;}
#cap .icons .ico1:hover, #cap .icons .ico1.active {background-position:0 -13px;}
#cap .icons .ico2 {background-position:-13px 0;}
#cap .icons .ico2:hover {background-position:-13px -13px;}
#cap .icons .ico3 {background-position:-26px 0;}
#cap .icons .ico3:hover {background-position:-26px -13px;}
#cap .icons .ico4 {background:url('../images/icons2.gif')}
#cap .icons .ico4:hover {background-position:0 -13px;}
#cap .icons .ico5 {background:url('../images/twi.png')}
#cap .icons .ico5:hover {background-position:0 -13px;}

#cap .search {margin:15px 5px 0 0; float:right; text-align:right;}
#cap .search_block {background:url('../images/search_input.png') no-repeat 0 0; width:182px; height:19px; }
#cap .search .search_input {color:#715831; border:none; float: left; margin: 3px 8px; width: 140px;}
#cap .search .search_submit {border:none; background:url('../images/submit_search.jpg') no-repeat 0 0; width:12px; height:12px; float: left; margin-top: 4px;}
#cap .search a {background:url('../images/marker_red.png') no-repeat; background-position:5px 5px;padding:0 100px 0 15px;} 

#cap .search .kab {text-align:right;}
#cap .search .kab a { float:left;text-align:left; background-position:5px 5px;padding:0 0px 0 15px;text-decoration:none;} 
#cap .search .kab2 {text-align:right;}
#cap .search .kab2 a { float:left;text-align:left; background-position:5px 5px;padding:0 0px 0 15px;} 

#top_menu {height:49px;margin:0 auto;width:1000px;border:1px solid #e3d9b6; border-top:0;}
#top_menu li { float:left; padding:18px 17px; background:url('../images/marker_red.png') no-repeat 11px 23px;}
#top_menu li a{font-size:12px; color:#87755d;}

#content {width:1150px;margin:0 auto;}

.left_menu {float:left;width:275px;text-align:left;margin-top:15px;margin-left:10px;}
.content_block {float:left;width:515px;text-align:left;margin:16px 5px 10px 55px;}
.sidebar_block {float:left;width:260px;margin-top:15px;padding-left:25px;}

.slka {position: relative; margin: 0 auto; width:500px;text-align:center;height:40px}

.left_menu nav.lmenu h4 {color:#3797e3;font-size:14px;margin-top:15px;}
.left_menu nav.lmenu ul {margin-top:5px;}
.left_menu nav.lmenu li {font-size:12px;padding:3px  0px 3px 38px; background:url('../images/marker_red_line.png') no-repeat; background-position:20px 10px;}
.left_menu nav.lmenu li a {color:#4f391d;}

.left_menu .gl_menu {border-radius:5px;}
 /* блок Баннерная зона Бюджета для граждан  */
.blok_gr {padding-top:25px;}

.content_block .submenu_inblock {clear:both;}
.content_block .submenu_inblock  li {float:left;padding:4px 10px;}
.content_block .submenu_inblock  li.active {background:#f9ebeb;font-weight:bold;border-radius:9px;margin-right:5px;}
.content_block .submenu_inblock  li.active a {border:none;}
.content_block .submenu_inblock  li a {color:#7f6b53;border-bottom: 1px dashed #7f6b53;text-decoration:none;}
.content_block .submenu_inblock  li a:hover {border:none;}

 /* блок новостей  */
.content_block  .block_news {clear:both;}
.content_block  .block_news h2 {padding:20px 0px 5px;text-align: center;}
.content_block  .item_block_news {clear:both;line-height:16px;padding:15px 2px 2px 0px;;height:auto;hyphens:auto;}
.content_block  .item_block_news .date_block_news {width:60px;float:left;color:#564835;font-size:16px;font-weight:bold;margin-top:10px;}
.content_block  .item_block_news .date_block_news span {display:block;font-size:11px;font-weight:normal;padding-left:15px;}
.content_block  .item_block_news p {font-size:11px;padding-left:15px;}
.content_block  .item_block_news .img_block_news {float:left;width:210px;}
.content_block  .item_block_news .img_block_news a img{border-radius:4px;}
.content_block  .item_block_news .text_block_news {font-size:15px;}
.content_block  .item_block_news .text_block_news a {font-size:15px;color:#3B2D19;font-family: OfficinaSerifBold;text-decoration: none;font-weight: bold;}
.content_block  .item_block_news .text_block_news a:hover  {font-size:15px;color:#c0203c;font-family: OfficinaSerifBold;text-decoration: none;font-weight: bold;}



 /* блок новостей  */

 /* блок новостей справа */
.sidebar_block 	.h_test2 a{text-decoration:none;color: #c0203c; font-family: Times New Roman;}
.sidebar_block  .block_news {clear:both;}
.sidebar_block  .block_news_2{border-left:1px solid #998C7C;}
.sidebar_block  .block_news h2 {padding:20px 0px 5px;text-align: center;}
.sidebar_block  .item_block_news {clear:both;line-height:16px;padding:15px 2px 2px 0px;height:auto;border-style:solid;border-width:0px 0px 1px 0px;border-color:#423522;hyphens:auto;margin-left: 20px;}
.sidebar_block  .item_block_news .date_block_news {width:60px;float:left;color:#937f65;font-size:16px;font-weight:bold;margin-top:10px;}
.sidebar_block  .item_block_news .date_block_news span {display:block;font-size:12px;font-weight:normal;padding-left:15px;}
.sidebar_block  .item_block_news .text_block_news {font-size:15px;margin-top:10px;text-align:justify;}
.sidebar_block  .item_block_news .text_block_news a {font-size:15px;color:#392F20;font-family: OfficinaSerifBold;text-decoration: none;}
.sidebar_block  .item_block_news .text_block_news a:hover  {font-size:15px;color:#c0203c;font-family: OfficinaSerifBold;text-decoration:none;}

.sidebar_block  .item_block_news .text_block_news a::before {
    float:left;
    display: block;
    content: "";
    width: 13px;
    height: 13px;
    margin-top: 10px;
    margin-left: -28px;
    background-color: #ea8787;
    border: 1px solid #7f6b53;
    -ms-transform: rotate(-45deg);
    -sand-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transition: all .2s ease;
}
.sidebar_block  .item_block_news .text_block_news a:hover:before {
	background-color: #c0203c;
	border-color: #7f6b53;
}
 /* конец блока*/

.content_block  .line_creem {margin-top:35px;clear:both;background:#dbd6c4;width:100%;height:1px;border:1px solid #ece9e0;}
.content_block  .it_block_news h2 {margin:30px 0px;}
.content_block  .it_block_news .it_block_news_img {float:left;width:150px;}
.content_block  .it_block_news .it_block_news_img img {width:130px;float:left;}
.content_block  .it_block_news .it_block_news_img img:hover {  -webkit-transform: scale(1.4);  transform: scale(1.4);transition: 2.1s linear;}
.content_block  .it_block_news .it_block_news_text {width:480px;color:#533a19;font-size:12px;line-height:16px;text-align:justify;max-width: 560px; transition: 2.1s linear;cursor: pointer;}
.content_block  .it_block_news .it_block_news_text:hover {  -webkit-transform: scale(1.3);  transform: scale(1.2);}
.content_block  .it_block_news .link_or {margin-top:15px;background:#f9ebeb;border-radius:9px;color:#806f57;display:block;padding:3px 12px;font-size:11px;font-weight:bold;text-decoration:none;float:left;}

.sidebar_block a {margin:10px 0px; display:inline-block; }
.sidebar_block  .block_min_person {background:url('../images/backgr_person.jpg') no-repeat;width:240px;height:104px;margin:17px 0px;text-align:left;}
.sidebar_block  .block_min_person a {color:#715831; font-size:12px;margin:50px 15px;line-height:15px;}
.sidebar_block  .block_subscription {margin:20px 0px;}
.sidebar_block .block_subscription  .input_subs_text {margin-right:5px;padding:2px 7px;width:130px;height:15px;border:none; background:url("../images/search_input.jpg") no-repeat;color:#715831;font-size:10px;}
.sidebar_block .block_subscription  .input_subs_submit {background:#ffc504;border:none;border-radius:9px;padding:2px 7px;color:#806f57;font-size:11px;}
.line_red {background:#bd2134;height:1px;width:100%;}

#slider {width:1250px;margin:20px auto 15px auto; height: 173px;text-align:center; vertical-align:middle;}
#slider .slider_inner {overflow:hidden; position:relative; width:1150px;height:173px;float:left;}
#slider  .slider_container {height:173px; position: absolute; top: 0;}
#slider .slider_home_control_back {float: left;margin: 70px 5px 0 0;width:22px; height:35px; background:url('../images/left_slider.png') no-repeat 0px 0px ; cursor: pointer;}
#slider .slider_home_control_next {float: left;margin: 70px 0 0 5px;width:22px; height:35px; background:url('../images/right_slider.png') no-repeat 0px 0px ;cursor: pointer;}
#slider  .slider_item {overflow:hidden; height:173px; width:193px;float:left;}
#slider  .slider_block {height:169px; width:159px; border: 1px solid #c0203c; border-radius:2px 2px 2px 15px; margin:0 17px;}
#slider  .slider_block  a {font-size:13px; color:#715831;margin-top:5px;display:block;}

#footer {clear:both;width:1000px;height:auto;margin:0 auto;padding-top:10px;}
#footer .copyright {padding:15px 0px;}
 /* Выравнивание по верхнему краю #footer  .left_footer {width:668px;float:left;}
#footer  .right_footer {width:250px;float:left;margin-top:75px;margin-left:80px;}
#footer  .right_footer img {border:1px solid #bd2134;}
#footer  .left_footer  p {color:#533a19;font-size:11px;line-height:16px;margin-left:50px;margin-top:10px;}*/
.footer_2{
clear: both;
background: #fbf5e3;border-top: 2px solid #ba2235;}

/* для файла niz_footer*/
#footer  .left_footer {width:100%;border-radius: 8px;}  /* ;border: 1.2px solid #c0203c;*/
.left_footer .f-logo {
    text-align: center;
    margin-top: 0.3125em;
    margin-left: 20px;
}
.left_footer .logo-text b {
    text-transform: uppercase;
    font-weight: normal;
}
.f-col, .f-col1, .f-col2, .f-col3, .f-col4 {
  font-size: 16px;
  width: 210px;
  margin: 0 16px;
  padding-top: 0.75em;
  float: left;
}
.f-col a, .f-col1 a, .f-col2 a, .f-col3 a, .f-col4 a {
color: #636262;}
.f-col a:hover, .f-col1 a:hover, .f-col2 a:hover, .f-col3 a:hover, .f-col4 a:hover {
color: #c0203c;}
.f-col1 {
  margin-left: 0;
  margin-right: 44px;
  position: relative;
}
.f-col1:after {
  content: '';
  position: absolute;
  right: -2.125em;
  margin-top:10px;
  top: 0;
  height: 16.5625em;
  width: 1px;
  background: #9B8769;
}
.logo-text i {
    font-size: 0.8em;    
    font-style: normal;
    font-weight: bold;
}
.f-menu-list {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0.6875em;
	margin-top: 3px;
}
.f-block-header {
    font-size: 1em;
    border-bottom: 1px solid #9B8769;
    font-weight: normal;
    padding-bottom: 0.61538em;
}
.f-menu-item {
    color: #474747;
    margin: 0 0 0.4375em;
    line-height: 1.5em;}
/* для файла niz_footer конец*/

.header_inner {border-bottom:3px solid #BA2235; box-shadow:0 3px 6px rgba(50, 50, 50, 0.75);height:39px;background:#e4dcc1;}
.header_inner_content {margin: 0 auto;width: 1150px;}
.header_inner_b {margin: 0 auto;width: 1150px;}
.header_inner_b #logo {margin-top:25px;float:left;}
.header_inner_b .coins {float:right;margin-top:25px;}
.header_inner_b  .auth {font-size:12px;float:left;margin:45px 0px 0px 40px; padding-right:10px;}
.header_inner_b  .auth a {text-decoration:none;border-bottom:1px dashed #0B93FF;}
.header_inner_b  .auth a:hover {border:none;}
.header_inner_b  .registration {font-size:12px;float:left; margin:45px 0px 0px 30px;}

.header_inner .search {margin:10px 7px 0 0; float:right; text-align:right;}
.header_inner .search_block {background:url('../images/search_input.png') no-repeat 0 0; width:182px; height:19px; }
.header_inner .search .search_input {color:#715831; border:none; float: left; margin: 3px 8px; width: 140px;}
.header_inner .search .search_submit {border:none; background:url('../images/submit_search.jpg') no-repeat 0 0; width:12px; height:12px; float: left; margin-top: 4px;}
.header_inner .visually_impaired  {float: left; margin-top:8px; }
.header_inner .visually_impaired a {color: #715831;font-size:14px;font-weight:bold; background:url('../images/mark_eye.png') no-repeat 0 4px; padding:0px 0 5px 28px;}
.header_inner .icons {height:13px; float:left;margin:10px 170px 0 50px;}
.header_inner .icons a {width:13px; height:13px; display:block; float:left; margin-right:23px; background:url('../images/icons.gif') 0 0 no-repeat; text-decoration:none;}
.header_inner .icons .ico1 {background-position:0 0;}
.header_inner .icons .ico1:hover, #cap .icons .ico1.active {background-position:0 -13px;}
.header_inner .icons .ico2 {background-position:-13px 0;}
.header_inner .icons .ico2:hover {background-position:-13px -13px;}
.header_inner .icons .ico3 {background-position:-26px 0;}
.header_inner .icons .ico3:hover {background-position:-26px -13px;}
.header_inner .icons .ico4 {background:url('../images/icons2.gif')}
.header_inner .icons .ico4:hover {background-position:0 -13px;}
.header_inner .icons .ico5 {width:16px;background:url('../images/twi.png');}
.header_inner .icons .ico5:hover {background-position:0 -13px;}

.content_inner {margin-left:100px;width:760px;margin-right:0;color:#6e6459;font-size:14px;}
.content_inner  h1.heading {font-size:24px; color:#d7051e; font-weight:100;margin:15px 0px;}
.content_inner  h1 {font-size:15px; color:#d7051e; font-weight:bold;margin:16px 0px 13px 0px;}
.content_inner  a.red {color:#a81e2d;}
.content_inner p {margin:12px;}
.content_inner  h2 {font-size:14px; color:#d7051e; font-weight:bold;margin:13px 0px; font-family: Tahoma, sans-serif;}
.content_inner  h3 {font-size:12px; color:#6e6459; font-weight:bold;margin:0px 12px 0px 12px; font-family: Tahoma, sans-serif;}
.content_inner  h4 {font-size:12px; color:#d7051e; font-weight:normal;margin:15px 12px 10px; font-family: Tahoma, sans-serif;}
.content_inner  h5 {color:#6e6459; margin:15px 0px 10px 0px;  font: italic bold 12px Tahoma, sans-serif;}
.content_inner  h6 {color:#6e6459; margin:15px 0px 10px 0px; font: italic normal 12px Tahoma, sans-serif;}
.content_inner img {margin:5px;}

.content_inner ul {margin:5px 30px;}
.content_inner ul.map-level-1 {margin:5px 5px;} !important 
.content_inner ul li {list-style-image: url("../images/marker.jpg");line-height:25px;}
.content_inner ul.map-level-1 li {list-style-image: url("../images/marker.jpg");line-height:25px;}

.content_inner ul.map-level-2 {margin:2px 2px 2px 8px;} !important 
.content_inner ul.map-level-2 li {list-style-image: url("../images/marker.jpg");line-height:25px;}

.content_inner ul.decimal {margin:5px 30px;}
.content_inner ul.decimal li {list-style-type: decimal; color:#d7051e;line-height:25px; list-style-image:none;}
.content_inner ul.decimal li span  {color:#7e6e59; }

table {margin:30px 0px;padding:0;border:none;border-spacing:0; border-collapse:collapse;width:100%;color:#4f391d;}
table thead {background:#e4dcc1;font-weight:bold;}
table thead  tr {border-bottom:3px solid #bd2134;}
table  tr {border-bottom:2px solid #e4dcc1;}
table td {padding:8px 8px 8px 20px;}

.bread_crumbs {background:#e4dcc1; border-radius:0px 0px 0px 20px;}
.clear_bread_crumbs {clear:both;}
.content_inner .bread_crumbs ul {margin:0px;margin-left:20px;}
.content_inner .bread_crumbs ul li {list-style-image:none;list-style-type: none; float:left;font-size:11px;margin-top:1px;}
.content_inner .bread_crumbs ul li img {margin:3px;}
.content_inner .bread_crumbs ul li  a {color:#655035; font-size:12px;}

.form_feedback {font-size:11px;margin:60px 0px;}
.form_feedback .line_form  {vertical-align:top;margin:10px 0px;}
.form_feedback  label {width:140px;display:block;float:left;}
.form_feedback input, .form_feedback textarea, .form_feedback select {border:1px solid #cdc5ac; color:#6E6459;}
.form_feedback input, .form_feedback select {height:20px;}
.form_feedback  .submit_ok {margin-left:140px;cursor:pointer;font-weight:bold;color:#e4dcc1;background:#bd2134;border-radius:7px;padding:0 8px 3px; border:1px solid #bd2134;}

.item_leader {float:none;width:325px;margin: 45px 0px 10px 0px;}
.item_leader .item_leader_img {padding:2px;background:#e5ddc3;border-radius:3px;width:156px; height:195px;}
.item_leader .item_leader_img img {margin:0;border:1px solid #ffffff;}
.item_leader h3.item_leader_h {color:#0b93ff; font-size:12px; margin: 12px 0px 9px;}
.item_leader .item_leader_text {width:250px;}

.item_mews {margin:35px 0px;font-size:12px;color:#533919;}
.item_mews .item_mews_data {color:#5d3a0f;font-size:12px;font-weight:bold;}
.item_mews .item_mews_title {color:#5d3a0f;font-size:12px;background:url('../images/marker_red_line.png') no-repeat 5px 8px;margin:7px 0px 7px 0px;padding-left:35px;}
.item_mews .item_mews_text {padding-left:35px;margin:7px 0px 7px 0px;}
.item_mews .item_mews_categories { font: italic normal 12px Tahoma, sans-serif; padding-left:35px;}
.item_mews .item_mews_category {color:#0b93ff;font: italic normal 12px Tahoma, sans-serif;}

.arxiv {margin: 40px 0 0;}
.arxiv label {color:#bc2033; font-size:15px; width:95px;display:inline-block;}
.arxiv select {height:20px; width:110px; border:1px solid #cdc5ac;color:#4f391d;margin-right:20px;}

@media (max-width: 800px) {
  body {overflow-x: auto;}
  .bread_crumbs {width:650px;}
}

#news_calendar table {
border: none;
width: auto;
margin: 0;
}
#news_calendar table tr {
border: none;
}
#news_calendar table tr td {
margin: 0;
padding: 0;
}
#news_calendar .white {
color:#bd2134; font-size:14px; margin-bottom:5px;font-family: 'Academy Bold'; padding-right: 27px;
}
#m_left, #m_right, #y_left, #y_right {
 cursor: pointer;
}
#curMonth, #curYear {
 color:#0f5ec5;
}
#calendar_body tr td {
 padding: 4px !important;
}
#calendar_body tr.week_head td {
 padding-bottom:10px !important;
}
#calendar_body .red {
 color:#DC001B;
 font-weight: bold;
}
#calendar_body .today {
 background-color:#e4dcc1;
 font-weight: bold;
 padding: 4px;
}#col1, #col2 {
    vertical-align: top; /* Выравнивание по верхнему краю */
  }

.links a {
    display: inline-block;
    margin: 0 17px 0 0;}

.links .linkActive {
    color: #000;
    border-bottom: none;
    cursor: default;}

 #td .col2 {
    vertical-align: top; /* Выравнивание по верхнему краю */
  }

  .graft td {
    border-bottom: 1px solid;
}